RubyGems Navigation menu

view_marker 1.0.0

Marks Rails logs with a message at the beginning of view rendering

Gemfile
          gem 'view_marker', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install view_marker
  
  
  
  
  
  
  

Authors:

  • Robert Glaser

Owners:

Total downloads 5,069

For this version 5,069

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 27, 2012 (5 KB)

Runtime Dependencies: